Sometimes, there might be some maintenance issues within the Ticksy system. In case of facing such a problem, please keep trying for a several times.

Okay
  Print

Why after I've upgraded to WordPress 5.0 and you are no longer able to use with the 5.0 version of Page Builder

Gutenberg (Block Editor) is the new editor in WordPress introduced in WordPress 5.0 and it's installed by default when you install or update to WordPress version 5.0. Gutenberg is still a long way from competing with a full website builder platform and at the moment the functionality of blocks and grid are limited. Nowadays WPBakery Page Builder (formerly Visual Composer) and other page builders are a far more advanced, professional page building tool and will obviously present the much more powerful and attractive alternative. Anyway from now on, the Gutenberg Block Editor is part of the WordPress core and in the following article you can find important related info.

If you've upgraded to WordPress 5.0 and you are apparently no longer able to use the WPBakery Page Builder, please update to Uncode 1.9.3 (or higher), update the required plugins and select the Disable Gutenberg Editor option. Alternatively you can install the Classic Editor plugin from the official WordPress repository.

Use WPBakery Page Builder with WordPress 5.0

If you've upgraded to WordPress 5.0 and you are no longer able to use the Page Builder, please follow:

  • Update to Uncode 1.9.3 (or higher), update the required plugins and make sure you have selected the Disable Gutenberg Editor option in the WPBakery Page Builder > General Settings, screenshot . When updating the theme don't forget to update Uncode Core and WPBakery Page Builder plugins as outlined in the Theme Update documentation.
  • Alternatively, if you cannot update the theme, you can install the free Classic Editor plugin from the official WordPress repository and check the replace the Block Editor option, screenshot .

Use the Block Editor and the Page Builder together

To use the new Block Editor (Gutenberg) please uncheck the Disable Gutenberg Editor option in the WPBakery Page Builder > General Settings, screenshot . The Block Editor will take precedence over the Classic Editor and WPBakery Page Builder. You can choose to edit the content with the Page Builder in 2 different ways:

  • When you hover a page in the list you have the "Classic Editor" link under the page name, screenshot ;
  • Within each page, in the top bar, you have a button to switch to the WPBakery Page Builder, screenshot .

Important note: you should not edit any existing Classic Editor or WPBakery Page Builder Page, Post, Portfolio or Product content with the Gutenberg editor and vice versa, as they are not interchangeable, screenshot .

Additional notes on the Block Editor

  • Note that you can also use Uncode Theme only with the Block Editor (Gutenberg) even if the features are reduced and limited to the few models currently offered by Gutenberg.
  • Note that it's not possible to use WPBakery Page Builder or other page builders natively combined with Gutenberg (Block Editor) in the same page or post. You can choose to edit a page or a post with the Page Builder or with Gutenberg alternately.